Hi, We have IDM 4.0.2 on windows and we have the following licenses.

1) Identity Manager
2) Novell Identity Manager Integration Module 4.0 for Tools
3) NetIQ Identity Manager Integration Module 4.0 for SAP Enterprise

As of now we are using AD, Delimited, and Scripting driver.

We have applied all the licenses.

But we get 'Activation Required' message only for scripting driver.

Please let us know the reason for the activation message? Is there a
different license for scripting driver?


dinatechmnovell's Profile: https://forums.netiq.com/member.php?userid=6777
View this thread: https://forums.netiq.com/showthread.php?t=51635